// ** I18N

// Calendar FR language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Dimanche",
 "Lundi",
 "Mardi",
 "Mercredi",
 "Jeudi",
 "Vendredi",
 "Samedi",
 "Dimanche");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Dim",
 "Lun",
 "Mar",
 "Mer",
 "Jeu",
 "Ven",
 "Sam",
 "Dim");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 0;

// full month names
Calendar._MN = new Array
("Janvier",
 "Fvrier",
 "Mars",
 "Avril",
 "Mai",
 "Juin",
 "Juillet",
 "Aot",
 "Septembre",
 "Octobre",
 "Novembre",
 "Dcembre");

// short month names
Calendar._SMN = new Array
("Jan",
 "Fv",
 "Mar",
 "Avr",
 "Mai",
 "Juin",
 "Juil",
 "Ao",
 "Sep",
 "Oct",
 "Nov",
 "Dc");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "A propos de l'agenda";

Calendar._TT["ABOUT"] =
"Slecteur DHTML Date/heure\n" +
"(c) dynarch.com 2002-2005 / Autheur : Mihai Bazon\n" + // don't translate this this ;-)
"Pour la dernire version visitez : http://www.dynarch.com/projects/calendar/\n" +
"Distribu sous licence GNU LGPL. Voir http://gnu.org/licenses/lgpl.html pour les dtails." +
"\n\n" +
"Slectionner la date :\n" +
"- Utiliser les boutons \xab, \xbb pour slectionner l'anne\n" +
"- Utiliser les boutons " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " pour slectionner le mois\n" +
"- Maintenir le bouton de la souris sur un des boutons ci-dessus pour acclrer la slection.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Slectionner l'heure :\n" +
"- Cliquer sur l'une des parties du temps pour l'augmenter\n" +
"- ou Maj-clic pour le dcrmenter\n" +
"- ou cliquer et dplacer pour acclrer la slection.";

Calendar._TT["PREV_YEAR"] = "Anne prcdente (maintenir pour menu)";
Calendar._TT["PREV_MONTH"] = "Mois prcdent (maintenir pour menu)";
Calendar._TT["GO_TODAY"] = "Aller aujourd'hui";
Calendar._TT["NEXT_MONTH"] = "Mois suivant (maintenir pour menu)";
Calendar._TT["NEXT_YEAR"] = "Annee suivante (maintenir pour menu)";
Calendar._TT["SEL_DATE"] = "Slectionner une date";
Calendar._TT["DRAG_TO_MOVE"] = "Dplacer pour bouger";
Calendar._TT["PART_TODAY"] = " (aujourd'hui)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Afficher %s en premier";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Fermer";
Calendar._TT["TODAY"] = "Aujourd'hui";
Calendar._TT["TIME_PART"] = "(Maj-)Cliquer ou dplacer pour modifier la valeur";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "Heure :";
